ia32-libs-Äquivalent für RHEL6

bepeppered

Newbie
Dabei seit
Sep. 2011
Beiträge
7
Heyho,

bin schon lange am Suchen und finde nichts. Zum richtigen Compilen wird mir vorgeschrieben die libc 32 Bit (etc) zu verwenden. Jedoch besitze ich RHEL 6 64 Bit. Leider gibt es die benötigte ia32-libs nicht. Was gibts als äquivalent?

Liebe Grüße David
 

MainframeX

Cadet 4th Year
Dabei seit
Juni 2011
Beiträge
111
Eh?
müsste die libc nicht im glibc(-devel) Paket drin sein?
und davon dann einfach per yum die i386 Version installieren?

Was gibt denn der compiler als Fehlermeldung aus?
 
Top